Sync zope.sendmail 3.7.4-2 (universe) from Debian testing (main)

Bug #899142 reported by Gediminas Paulauskas on 2011-12-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
zope.sendmail (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync zope.sendmail 3.7.4-2 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:

Everything is now in Debian.

Changelog entries since current precise version 3.7.4-0ubuntu1:

zope.sendmail (3.7.4-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <email address hidden> Tue, 08 Nov 2011 21:43:15 +0900

zope.sendmail (3.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Convert to debhelper 7 and dh_python2 (Closes: #617177).
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

 -- Gediminas Paulauskas <email address hidden> Tue, 25 Oct 2011 18:16:17 +0300

Changed in zope.sendmail (Ubuntu):
importance: Undecided → Wishlist
Daniel Holbach (dholbach) wrote :

This can't be synced because the .orig.tar.gz files differ. :-(

daniel@daydream:~$ LC_ALL=C debdiff zope.sendmail*dsc
gpgv: Signature made Fri Sep 2 00:19:00 2011 CEST using RSA key ID A74B06BF
gpgv: Can't check signature: public key not found
dpkg-source: warning: failed to verify signature on /home/daniel/zope.sendmail_3.7.4-0ubuntu1.dsc
dpkg-source: error: File /home/daniel/zope.sendmail_3.7.4.orig.tar.gz has size 30568 instead of expected 30565
gpgv: Signature made Fri Sep 2 00:19:00 2011 CEST using RSA key ID A74B06BF
gpgv: Can't check signature: public key not found
dpkg-source: warning: failed to verify signature on ./zope.sendmail_3.7.4-0ubuntu1.dsc
dpkg-source: error: File ./zope.sendmail_3.7.4.orig.tar.gz has size 30568 instead of expected 30565
debdiff: fatal error at line 557:
cd /tmp/CFWwPvooC0 && dpkg-source -x /home/daniel/zope.sendmail_3.7.4-0ubuntu1.dsc >/dev/null failed
daniel@daydream:~$

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zope.sendmail - 3.7.4-2fakesync1

---------------
zope.sendmail (3.7.4-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #899142).

zope.sendmail (3.7.4-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

zope.sendmail (3.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Convert to debhelper 7 and dh_python2 (Closes: #617177).
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.
 -- Andrew Starr-Bochicchio <email address hidden> Fri, 02 Dec 2011 15:47:19 -0500

Changed in zope.sendmail (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers